[attributes]
Name = DWARFA
Strength = 30
Dexterity = 40
Defence = 40
Pay = 68
Properties = BLEEDS

[attraction]
EntranceRoom = TREASURE RESEARCH NULL
RoomSlabsRequired = 1 1 0

[annoyance]
AngerJobs = PERSUADE LEAVE_DUNGEON

[experience]
Powers = SWING_WEAPON_SWORD NULL NULL NAVIGATING_MISSILE NULL NULL NULL NULL NULL NULL
PowersLevelRequired = 1 0 0 4 0 0 0 0 0 0
ExperienceForHitting = 14